<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Banners</title>
    <style>
      .image-to-show {
        width: 400px;
        height: 400px;
        position: absolute;
        opacity: 1;
        transition: all ease-in 1.5s;
      }
      .image-to-show.opacity0{
        opacity: 0;
      }
      .images-wrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        width: 400px;
        height: 400px;
        margin: 50px auto;
        overflow: hidden;
        position: relative;
      }
      .play{
        position: relative;
        left: 300px;
        padding: 10px;
        background-color: #9cf517;
        color: #000;
        font-weight: bold;
        border: 3px solid #050505;
        border-radius: 8px;
        
      }
      .play:hover{
        background-color: #436909;
        color: #fff;
      }
      .stop{
        position: relative;
        left: 900px;
        padding: 10px;
        background-color: #f32b08;
        color: #000;
        font-weight: bold;
        border: 3px solid #050505;
        border-radius: 8px;
      }
      .stop:hover{
        background-color: #691409;
        color: #fff;
      }
    </style>
  </head>
  <body>
    <div class="images-wrapper">
      <img src="./img/1.jpg" alt="image of game" class="image-to-show" />
      <img src="./img/2.jpg" alt="image of game" class="image-to-show" />
      <img src="./img/3.JPG" alt="image of game" class="image-to-show" />
      <img src="./img/4.png" alt="image of game" class="image-to-show" />
    </div>
    <button type="button" class="play">Возобновить показ</button>
    <button type="button" class="stop">Прекратить</button>
    <script src="script.js" ></script>
  </body>
</html>
